﻿.menu-group-product-1 {
	width: 100%;
	float: left;
	height: 39px;
}
.l-menu-group-product {
	width: 45%;
	float: left;
}
.l-menu-group-product span {
	color: #555;
	
	font-size: 16px;
	text-transform: uppercase;
	line-height: 40px;
	float: left;
}
.l-menu-group-product p {
	color: #555;
	float: left;
	margin-left: 15px;
	line-height: 40px;
}
.r-menu-group-product {
	float: right;
	width: 45%;
	text-align: right;
	color: #555;
}
.r-menu-group-product select {
	width: 150px;
	height: 30px;
	color: #555;
}
.r-menu-group-product select option {
	color: #555;
}
#next-pages {
	width: 100%;
	float: left;
	text-align: right;
	margin: 10px 0px;
}
#next-pages a {
	width: 34px;
	height: 31px;
	float: right;
	background: #d1d1d1;
	border-radius: 3px 3px 3px 3px;
	color: #6d6d6d;
	text-shadow: 1px 0px #f3f3f3;
	text-align: center;
	line-height: 34px;
	font-weight: bold;
	margin-left: 10px;
}
#next-pages a:hover {
	background: #e73b6d;
	color: white;
	text-shadow: none;
}
.filter {
	width: 100%;
	float: left;
}
.l-content-news ul li {
	list-style: none;
    margin-left: 2%;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dddddd;
    background: url(../images/icon-iput-radio.png) no-repeat;
    background-size: 12px;
    padding-left: 19px;
    background-position: 0px 11px;
}
.l-content-news .input-radio-checked {
	background: url(../images/icon-iput-radio-checked.png) no-repeat;
    background-size: 12px;
    background-position: 0 11px;
}
.l-content-news ul li input {
	float: left;
	margin-right: 5px;
	margin-top: 1px;
	display:none;
}
.l-content-news ul li a {
	color: #555;
}
.l-content-news ul li:nth-last-child(1) {
	border-bottom: none;
}

input[type=radio]:checked {
	color:red;
	background:red;
}